<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>About</title>

	<script>
		require("./renderer.js");

		const { ipcRenderer, remote } = require("electron");
		const packageInfo = remote.getGlobal("packageInfo");
	</script>
</head>

<body>
    <table>
        <tr>
            <td colspan="2" style="text-align: center;">
                <span style="font-size: 1.5em; font-weight: bold;"><script>document.write(packageInfo.build.productName);</script></span>
            </td>
        </tr>
        <tr>
            <td style="text-align: right;">
                <span style="font-size: .7em;">Version: <script>document.write(packageInfo.version);</script></span>
            </td>
        </tr>
    </table>

    <br> 
 
    <fieldset>
        <table>
            <tr>
                <td style="font-weight: bold;">Author:</td>
                <td style="font-style: italic;"><script>document.write(packageInfo.author);</script></td>
            </tr>
            <tr>
                <td style="font-weight: bold;">License:</td>
                <td style="font-style: italic;"><script>document.write(packageInfo.license);</script></td>
            </tr>
            <tr>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td style="text-align: right;">GitHub</td>
                <td style="text-align: center;">Issues</td>
            </tr>
        </table>
    </fieldset>
</body>

</html>